body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
header {
    background-color: #f8f8f8;
    padding: 20px;
    text-align: center;
}
h1 {
    color: #333;
    margin-bottom: 10px;
}
p {
    color: #666;
    font-size: 18px;
    margin-bottom: 20px;
}
.product-image {
    max-width: 100%;
    height: auto;
}
.features {
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
    background-color: #f4f4f4;
}
.feature {
    text-align: center;
}
.feature-icon {
    font-size: 24px;
    color: #3498db;
    margin-bottom: 10px;
}
.feature-title {
    color: #333;
    font-size: 20px;
    margin-bottom: 10px;
}
.feature-description {
    color: #666;
}
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
}